Bug 10461 - freezing of conf. tool in start
: freezing of conf. tool in start
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/monodevelop)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-20 16:29 by
Modified: 2007-11-02 19:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-20 16:29:22
Сразу после старта через  mdtool gsetup панели настройки monodevelop нельзя
выбрать кнопки включения и отключения возможностей кроме выбора двух верхних
кнопок. После имитации действий по любой из этих кнопок управление становится
активным полностью.
Steps to Reproduce:
1. установить monodevelop и нужное для него кроме части привязок к БД.
2. запустить mdtool gsetup
3.
Actual Results:  
Кнопки включения, отключения и информации о строке основного окна неактивны

Expected Results:  
Управление доступно в полном объеме.
------- Comment #1 From 2007-09-27 12:08:56 -------
соберу новую версию, посмотрим на ней.
------- Comment #2 From 2007-10-31 14:39:08 -------
Вообще-то последний собирал Шабалин. Алексей, помощь нужна?
------- Comment #3 From 2007-11-02 19:39:25 -------
Fixed